/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "%@ %@ এর জন্য হালনাগাদ সংস্করণ এসেছে। ";
"Update will be automatically downloaded and installed on relaunch." = "পুনরায় চালু করার সময় নতুন সংস্করণটি আপনা আপনি ডাউনলোড এবং ইন্সটল হবে। ";
"Install" = "ইন্সটল করুন";

"Update for %@ is available." = "Update for %@ is available.";
